services:
  plugin.manager.field_formatter_condition:
    class: Drupal\fico\Plugin\FieldFormatterConditionManager
    parent: default_plugin_manager
    arguments: ['@container.namespaces', '@cache.discovery', '@module_handler']
